Subject: (FRNETMIB) Completion of frnetmib work

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 07 Jan 2002 21:18:01 -0500

I would like to congratulate Rob and Orly on the publication of RFCs 3201 
and 3202, and to thank them for their long-standing contributions to the 
working group.

With the publication of these two RFCs, we have completed all of our 
charter items, and thus it's time for the working group to formally close 
its doors.  I would like to take this opportunity to thank all of those 
that have contributed to the group, but especially James Watt (the original 
chair), Tracy Cox Brown, Ken Rehbehn, Dave Fowler, our MIB doctors, Dave 
Perkins and Mike MacFaden, and especially our support structure in the 
IESG, Thomas Narten, Erik Nordmark, and Bert Wijnen.

I'll keep this email list going for as long as Sun keeps the server going 
(I think they've forgotten it exists ... :-)

Cheers,
Andy

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.